<?xml version="1.0" encoding="UTF-8"?>
		<bar>
			<link label="Accueil" title="" href="index.xsp" rel="Start"/>
			<link label="Documents" title="Consulter les documents" href="document.xsp" rel="Contents"/>
			<link label="Titres" title="Les documents référencés dans cette base" href="terms.xsp" rel="Contents"/>
			<link label="Index" title="Index des mots cités" href="glossary.xsp" rel="Contents"/>
<!--
			<link label="Déconnexion" title="Changer d'identité pour cette application" href="logout.xsp"/>
-->
			<link label="Identification" title="Changer d'identité pour cette application" href="login.xsp"/>
			<link label="Administration" title="Administrer les bases de cette application" href="admin.xsp"/>
		</bar>
